[
    {
        "id": 167339,
        "organization_id": 6078,
        "parent_id": null,
        "parent_hash": null,
        "name": "1_УЧРЕДИТЕЛИ",
        "product_name": "Счастливый старший учредитель.",
        "level": 1,
        "created_at": "2024-02-13 06:17:15",
        "updated_at": "2024-11-05 09:01:26",
        "deleted_at": null,
        "position": 1,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": false,
        "has_personal_repeat_tasks": false,
        "head_employee": {
            "id": 170091,
            "organization_id": 6078,
            "function_id": 167339,
            "user_id": 44308,
            "status": 1,
            "type": 1,
            "created_at": "2024-10-09 07:23:29",
            "updated_at": "2024-10-09 07:23:29",
            "deleted_at": null,
            "users": {
                "id": 44308,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "ceo@dorenberg.ru",
                "photo": null,
                "created_at": "2024-01-30 03:16:23",
                "updated_at": "2024-11-08 06:14:50",
                "deleted_at": null,
                "last_ip": "104.28.202.101",
                "last_visit_date": "2024-11-08 06:14:50",
                "nickname": "CEO_Dorenberg",
                "birthday_date": "1988-12-17",
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 170091,
                "organization_id": 6078,
                "function_id": 167339,
                "user_id": 44308,
                "status": 1,
                "type": 1,
                "created_at": "2024-10-09 07:23:29",
                "updated_at": "2024-10-09 07:23:29",
                "deleted_at": null
            }
        ],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 167341,
        "organization_id": 6078,
        "parent_id": 167339,
        "parent_hash": "167339",
        "name": "2_СЕМЬЯ КОМПАНИЙ",
        "product_name": "Успешно реализующая планы, развивающаяся и прибыльная семья компаний",
        "level": 2,
        "created_at": "2024-02-13 06:22:22",
        "updated_at": "2024-11-05 09:01:26",
        "deleted_at": null,
        "position": 1,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 1,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": false,
        "has_personal_repeat_tasks": false,
        "head_employee": {
            "id": 170090,
            "organization_id": 6078,
            "function_id": 167341,
            "user_id": 57676,
            "status": 1,
            "type": 1,
            "created_at": "2024-10-09 07:22:01",
            "updated_at": "2024-10-09 07:22:01",
            "deleted_at": null,
            "users": {
                "id": 57676,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "ceo-loft@dorenberg.ru",
                "photo": null,
                "created_at": "2024-08-07 07:50:12",
                "updated_at": "2024-11-08 07:03:05",
                "deleted_at": null,
                "last_ip": "188.162.250.224",
                "last_visit_date": "2024-11-08 07:03:05",
                "nickname": "HachatryanNorayr",
                "birthday_date": "1997-10-20",
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 170090,
                "organization_id": 6078,
                "function_id": 167341,
                "user_id": 57676,
                "status": 1,
                "type": 1,
                "created_at": "2024-10-09 07:22:01",
                "updated_at": "2024-10-09 07:22:01",
                "deleted_at": null
            }
        ],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 167342,
        "organization_id": 6078,
        "parent_id": 235435,
        "parent_hash": "167339|167341|235435",
        "name": "ЭКОНОМИЧЕСКИЙ ОТДЕЛ | Внутренняя Фин. С.Б.",
        "product_name": "Экономист — специалист в области теории и практики планирования, исследования, управления хозяйственной деятельностью. В его обязанности входит экономический анализ показателей организации, составление бюджета, максимальное повышение эффективности компании.",
        "level": 4,
        "created_at": "2024-02-13 06:23:16",
        "updated_at": "2024-11-07 08:02:49",
        "deleted_at": null,
        "position": 12,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": "rgba(65, 117, 5, 1)",
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": {
            "id": 170232,
            "organization_id": 6078,
            "function_id": 167342,
            "user_id": 45033,
            "status": 1,
            "type": 1,
            "created_at": "2024-10-09 15:35:44",
            "updated_at": "2024-10-09 15:35:44",
            "deleted_at": null,
            "users": {
                "id": 45033,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "glbuh@dorenberg.ru",
                "photo": null,
                "created_at": "2024-02-12 06:27:31",
                "updated_at": "2024-11-08 05:34:15",
                "deleted_at": null,
                "last_ip": "212.67.28.101",
                "last_visit_date": "2024-11-08 05:34:15",
                "nickname": "FedotovaElenaVasilyevna45033",
                "birthday_date": "1990-03-24",
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 170232,
                "organization_id": 6078,
                "function_id": 167342,
                "user_id": 45033,
                "status": 1,
                "type": 1,
                "created_at": "2024-10-09 15:35:44",
                "updated_at": "2024-10-09 15:35:44",
                "deleted_at": null
            }
        ],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 167345,
        "organization_id": 6078,
        "parent_id": 235435,
        "parent_hash": "167339|167341|235435",
        "name": "Технический директор",
        "product_name": "Своевременно обслуженные технические узлы, документы в порядке, к проверкам готовы, на территории порядок, ответственные лица выполняют свою работу качественно и в срок.",
        "level": 4,
        "created_at": "2024-02-13 06:25:23",
        "updated_at": "2024-11-07 07:59:28",
        "deleted_at": null,
        "position": 10,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": {
            "id": 174965,
            "organization_id": 6078,
            "function_id": 167345,
            "user_id": 45349,
            "status": 1,
            "type": 1,
            "created_at": "2024-11-07 04:45:21",
            "updated_at": "2024-11-07 04:45:21",
            "deleted_at": null,
            "users": {
                "id": 45349,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "aho@dorenberg.ru",
                "photo": null,
                "created_at": "2024-02-16 09:34:22",
                "updated_at": "2024-11-08 03:41:38",
                "deleted_at": null,
                "last_ip": "212.67.28.101",
                "last_visit_date": "2024-11-08 03:41:38",
                "nickname": "SendenovIvanValeryevich",
                "birthday_date": null,
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 174965,
                "organization_id": 6078,
                "function_id": 167345,
                "user_id": 45349,
                "status": 1,
                "type": 1,
                "created_at": "2024-11-07 04:45:21",
                "updated_at": "2024-11-07 04:45:21",
                "deleted_at": null
            }
        ],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 167346,
        "organization_id": 6078,
        "parent_id": 167341,
        "parent_hash": "167339|167341",
        "name": "МАРКЕТИНГОВЫЙ ОТДЕЛ",
        "product_name": "Стабильный поток целевых лидов и положительный имидж семьи компаний в глазах потенциальных клиентов и сотрудников",
        "level": 3,
        "created_at": "2024-02-13 06:25:59",
        "updated_at": "2024-11-07 08:03:45",
        "deleted_at": null,
        "position": 2,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": "rgba(255, 190, 153, 1)",
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": {
            "id": 175004,
            "organization_id": 6078,
            "function_id": 167346,
            "user_id": 45350,
            "status": 1,
            "type": 1,
            "created_at": "2024-11-07 07:05:16",
            "updated_at": "2024-11-07 07:05:16",
            "deleted_at": null,
            "users": {
                "id": 45350,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "marketing@dorenberg.ru",
                "photo": null,
                "created_at": "2024-02-16 09:35:31",
                "updated_at": "2024-11-08 05:12:46",
                "deleted_at": null,
                "last_ip": "128.204.65.199",
                "last_visit_date": "2024-11-08 05:12:46",
                "nickname": "Lilia",
                "birthday_date": null,
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 175004,
                "organization_id": 6078,
                "function_id": 167346,
                "user_id": 45350,
                "status": 1,
                "type": 1,
                "created_at": "2024-11-07 07:05:16",
                "updated_at": "2024-11-07 07:05:16",
                "deleted_at": null
            }
        ],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 167348,
        "organization_id": 6078,
        "parent_id": 167342,
        "parent_hash": "167339|167341|235435|167342",
        "name": "БУХГАЛТЕРИЯ |СЕМЬЯ КОМПАНИЙ",
        "product_name": "Сданные вовремя отчеты, ОПЛАЧЕННЫЕ СЧЕТА.",
        "level": 5,
        "created_at": "2024-02-13 06:27:48",
        "updated_at": "2024-11-07 08:02:48",
        "deleted_at": null,
        "position": 4,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": "rgba(65, 117, 5, 1)",
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": {
            "id": 160223,
            "organization_id": 6078,
            "function_id": 167348,
            "user_id": 49165,
            "status": 1,
            "type": 1,
            "created_at": "2024-08-09 08:37:27",
            "updated_at": "2024-08-09 08:37:27",
            "deleted_at": null,
            "users": {
                "id": 49165,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "bah29@yandex.ru",
                "photo": null,
                "created_at": "2024-04-08 03:49:14",
                "updated_at": "2024-11-06 04:23:21",
                "deleted_at": null,
                "last_ip": "212.67.28.101",
                "last_visit_date": "2024-11-06 04:23:21",
                "nickname": "AlybahZhannaAleksandrovna",
                "birthday_date": "1984-08-29",
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 160223,
                "organization_id": 6078,
                "function_id": 167348,
                "user_id": 49165,
                "status": 1,
                "type": 1,
                "created_at": "2024-08-09 08:37:27",
                "updated_at": "2024-08-09 08:37:27",
                "deleted_at": null
            }
        ],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 167450,
        "organization_id": 6078,
        "parent_id": 167346,
        "parent_hash": "167339|167341|167346",
        "name": "SMM",
        "product_name": "Актуальный размещённый материал о семье компаний приносящий рост подписчиков и целевые лиды",
        "level": 4,
        "created_at": "2024-02-13 09:54:50",
        "updated_at": "2024-11-07 07:02:21",
        "deleted_at": null,
        "position": 1,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": null,
        "head_employees": [],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 167451,
        "organization_id": 6078,
        "parent_id": 167346,
        "parent_hash": "167339|167341|167346",
        "name": "SERM Marketing",
        "product_name": "Выставленная в интернет каталоги и агрегаторы актуальная своевременная информация",
        "level": 4,
        "created_at": "2024-02-13 09:55:35",
        "updated_at": "2024-11-07 07:02:31",
        "deleted_at": null,
        "position": 2,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": null,
        "head_employees": [],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 167453,
        "organization_id": 6078,
        "parent_id": 167346,
        "parent_hash": "167339|167341|167346",
        "name": "МАРКЕТИНГОВЫЕ МАТЕРИАЛЫ",
        "product_name": "Маркетинговые материалы, создающие большое количество целевых лидов",
        "level": 4,
        "created_at": "2024-02-13 09:57:10",
        "updated_at": "2024-11-07 07:03:26",
        "deleted_at": null,
        "position": 4,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": null,
        "head_employees": [],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 167457,
        "organization_id": 6078,
        "parent_id": 167346,
        "parent_hash": "167339|167341|167346",
        "name": "Продвижение и рекламные кампании",
        "product_name": "Стабильный поток целевых лидов",
        "level": 4,
        "created_at": "2024-02-13 09:58:21",
        "updated_at": "2024-11-07 07:04:38",
        "deleted_at": null,
        "position": 5,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": null,
        "head_employees": [],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 167488,
        "organization_id": 6078,
        "parent_id": 167345,
        "parent_hash": "167339|167341|235435|167345",
        "name": "Пожарная и Охранная Безопасность",
        "product_name": "Стабильно работающее, обслуженное оборудование, Документы и территория готовы к проверкам.",
        "level": 5,
        "created_at": "2024-02-13 10:14:37",
        "updated_at": "2024-11-07 07:46:33",
        "deleted_at": null,
        "position": 2,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": {
            "id": 175034,
            "organization_id": 6078,
            "function_id": 167488,
            "user_id": 45349,
            "status": 1,
            "type": 1,
            "created_at": "2024-11-07 08:01:29",
            "updated_at": "2024-11-07 08:01:29",
            "deleted_at": null,
            "users": {
                "id": 45349,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "aho@dorenberg.ru",
                "photo": null,
                "created_at": "2024-02-16 09:34:22",
                "updated_at": "2024-11-08 03:41:38",
                "deleted_at": null,
                "last_ip": "212.67.28.101",
                "last_visit_date": "2024-11-08 03:41:38",
                "nickname": "SendenovIvanValeryevich",
                "birthday_date": null,
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 175034,
                "organization_id": 6078,
                "function_id": 167488,
                "user_id": 45349,
                "status": 1,
                "type": 1,
                "created_at": "2024-11-07 08:01:29",
                "updated_at": "2024-11-07 08:01:29",
                "deleted_at": null
            }
        ],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 167519,
        "organization_id": 6078,
        "parent_id": 204049,
        "parent_hash": "167339|167341|204049",
        "name": "9.2.3_БАНКЕТНАЯ СЛУЖБА",
        "product_name": "Кухня работает исправно, качество блюд на высоком уровне. Фуд Кост не более 30%",
        "level": 4,
        "created_at": "2024-02-13 10:30:13",
        "updated_at": "2024-11-07 08:20:07",
        "deleted_at": null,
        "position": 2,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": null,
        "head_employees": [],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 167520,
        "organization_id": 6078,
        "parent_id": 204049,
        "parent_hash": "167339|167341|204049",
        "name": "Менеджер по продажам | Банкетный менеджер",
        "product_name": "Приложены все усилия для достижения максимальных показателей по продаже мероприятий на площадках. Доп услуги предложены, сформированы и успешно продаются принося дополнительные средства компании.",
        "level": 4,
        "created_at": "2024-02-13 10:31:42",
        "updated_at": "2024-11-07 08:29:22",
        "deleted_at": null,
        "position": 10,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": {
            "id": 146424,
            "organization_id": 6078,
            "function_id": 167520,
            "user_id": 45354,
            "status": 1,
            "type": 1,
            "created_at": "2024-05-12 05:48:33",
            "updated_at": "2024-05-12 05:48:33",
            "deleted_at": null,
            "users": {
                "id": 45354,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "arenda@dorenberg.ru",
                "photo": null,
                "created_at": "2024-02-16 09:39:21",
                "updated_at": "2024-11-08 07:15:12",
                "deleted_at": null,
                "last_ip": "212.67.28.101",
                "last_visit_date": "2024-11-08 07:15:12",
                "nickname": "KuzyminaAlinaAlekseevna",
                "birthday_date": null,
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 146424,
                "organization_id": 6078,
                "function_id": 167520,
                "user_id": 45354,
                "status": 1,
                "type": 1,
                "created_at": "2024-05-12 05:48:33",
                "updated_at": "2024-05-12 05:48:33",
                "deleted_at": null
            }
        ],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 167540,
        "organization_id": 6078,
        "parent_id": 167341,
        "parent_hash": "167339|167341",
        "name": "9.4_Подразделение | Малоэтажная Сибирь",
        "product_name": "Растущая сеть федеральных фестивалей и профильных СМИ.",
        "level": 3,
        "created_at": "2024-02-13 10:44:09",
        "updated_at": "2024-11-07 08:03:45",
        "deleted_at": null,
        "position": 1,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": "rgba(69, 111, 20, 1)",
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": {
            "id": 159762,
            "organization_id": 6078,
            "function_id": 167540,
            "user_id": 45354,
            "status": 1,
            "type": 1,
            "created_at": "2024-08-07 08:11:11",
            "updated_at": "2024-08-07 08:11:11",
            "deleted_at": null,
            "users": {
                "id": 45354,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "arenda@dorenberg.ru",
                "photo": null,
                "created_at": "2024-02-16 09:39:21",
                "updated_at": "2024-11-08 07:15:12",
                "deleted_at": null,
                "last_ip": "212.67.28.101",
                "last_visit_date": "2024-11-08 07:15:12",
                "nickname": "KuzyminaAlinaAlekseevna",
                "birthday_date": null,
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 159762,
                "organization_id": 6078,
                "function_id": 167540,
                "user_id": 45354,
                "status": 1,
                "type": 1,
                "created_at": "2024-08-07 08:11:11",
                "updated_at": "2024-08-07 08:11:11",
                "deleted_at": null
            }
        ],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 202432,
        "organization_id": 6078,
        "parent_id": 204049,
        "parent_hash": "167339|167341|204049",
        "name": "АДМИНИСТРАТОР ПЛОЩАДКИ",
        "product_name": "Гости получили WOW - Сервис. Мероприятие прошло успешно. Положительный отзыв получен. \n                                                                    \n Соответсвующие службы вовремя уведомлены о необходимых работах на площадке, план работ составлен, смета рассчитана, работы проведены в согласованный срок и бюджет.",
        "level": 4,
        "created_at": "2024-05-03 09:53:17",
        "updated_at": "2024-11-07 08:19:20",
        "deleted_at": null,
        "position": 4,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": true,
        "head_employee": {
            "id": 174314,
            "organization_id": 6078,
            "function_id": 202432,
            "user_id": 45972,
            "status": 1,
            "type": 1,
            "created_at": "2024-11-04 11:31:39",
            "updated_at": "2024-11-04 11:31:39",
            "deleted_at": null,
            "users": {
                "id": 45972,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "a3@dorenberg.ru",
                "photo": null,
                "created_at": "2024-02-26 04:33:01",
                "updated_at": "2024-11-08 04:40:26",
                "deleted_at": null,
                "last_ip": "212.67.28.101",
                "last_visit_date": "2024-11-08 04:40:26",
                "nickname": "AdministratorDORENBERGLOFT",
                "birthday_date": null,
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 174314,
                "organization_id": 6078,
                "function_id": 202432,
                "user_id": 45972,
                "status": 1,
                "type": 1,
                "created_at": "2024-11-04 11:31:39",
                "updated_at": "2024-11-04 11:31:39",
                "deleted_at": null
            }
        ],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 204008,
        "organization_id": 6078,
        "parent_id": 167519,
        "parent_hash": "167339|167341|204049|167519",
        "name": "ШЕФ-ПОВАР",
        "product_name": "Разработанное меню актуальное для заказчиков и рентабельное для нас.",
        "level": 5,
        "created_at": "2024-05-07 04:26:23",
        "updated_at": "2024-11-07 08:05:05",
        "deleted_at": null,
        "position": 5,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": {
            "id": 153661,
            "organization_id": 6078,
            "function_id": 204008,
            "user_id": 47533,
            "status": 1,
            "type": 1,
            "created_at": "2024-06-28 04:57:54",
            "updated_at": "2024-06-28 04:57:54",
            "deleted_at": null,
            "users": {
                "id": 47533,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "popov-ip@mail.ru",
                "photo": null,
                "created_at": "2024-03-18 04:26:04",
                "updated_at": "2024-11-06 02:26:29",
                "deleted_at": null,
                "last_ip": "188.162.250.134",
                "last_visit_date": "2024-11-06 02:26:29",
                "nickname": "PopovIlyyaPetrovich",
                "birthday_date": "1982-03-15",
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 153661,
                "organization_id": 6078,
                "function_id": 204008,
                "user_id": 47533,
                "status": 1,
                "type": 1,
                "created_at": "2024-06-28 04:57:54",
                "updated_at": "2024-06-28 04:57:54",
                "deleted_at": null
            }
        ],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 204009,
        "organization_id": 6078,
        "parent_id": 204008,
        "parent_hash": "167339|167341|204049|167519|204008",
        "name": "СУ-ШЕФ",
        "product_name": "Высокое качество отданных гостям блюд, в положенный срок, отсутствие недостач и избытков.",
        "level": 6,
        "created_at": "2024-05-07 04:29:12",
        "updated_at": "2024-11-07 08:05:05",
        "deleted_at": null,
        "position": 1,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": {
            "id": 145818,
            "organization_id": 6078,
            "function_id": 204009,
            "user_id": 47532,
            "status": 1,
            "type": 1,
            "created_at": "2024-05-07 04:41:11",
            "updated_at": "2024-05-07 04:41:11",
            "deleted_at": null,
            "users": {
                "id": 47532,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "ageev.roma@internet.ru",
                "photo": null,
                "created_at": "2024-03-18 04:23:58",
                "updated_at": "2024-11-05 09:37:11",
                "deleted_at": null,
                "last_ip": "80.83.237.78",
                "last_visit_date": "2024-11-05 09:37:11",
                "nickname": "AgeevRomanViktorovich",
                "birthday_date": "1994-03-23",
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 145818,
                "organization_id": 6078,
                "function_id": 204009,
                "user_id": 47532,
                "status": 1,
                "type": 1,
                "created_at": "2024-05-07 04:41:11",
                "updated_at": "2024-05-07 04:41:11",
                "deleted_at": null
            }
        ],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 204010,
        "organization_id": 6078,
        "parent_id": 204009,
        "parent_hash": "167339|167341|204049|167519|204008|204009",
        "name": "ПОВАР",
        "product_name": "Высокое качество блюд соответствующих ТТК.",
        "level": 7,
        "created_at": "2024-05-07 04:29:53",
        "updated_at": "2024-11-07 08:05:05",
        "deleted_at": null,
        "position": 1,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": null,
        "head_employees": [],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 204049,
        "organization_id": 6078,
        "parent_id": 167341,
        "parent_hash": "167339|167341",
        "name": "9.2_Подразделение | ДОРЕНБЕРГ | LOFT",
        "product_name": "Функционирующая высокодоходная сеть популярных лофтов, с базой довольных заказчиков, возвращающихся к нам с новыми событиями и рекомендующих нас своим друзьям и знакомым.",
        "level": 3,
        "created_at": "2024-05-07 05:24:34",
        "updated_at": "2024-11-07 08:10:21",
        "deleted_at": null,
        "position": 5,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": "rgba(0, 0, 0, 1)",
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": {
            "id": 159772,
            "organization_id": 6078,
            "function_id": 204049,
            "user_id": 57676,
            "status": 1,
            "type": 1,
            "created_at": "2024-08-07 08:27:11",
            "updated_at": "2024-08-07 08:27:11",
            "deleted_at": null,
            "users": {
                "id": 57676,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "ceo-loft@dorenberg.ru",
                "photo": null,
                "created_at": "2024-08-07 07:50:12",
                "updated_at": "2024-11-08 07:03:05",
                "deleted_at": null,
                "last_ip": "188.162.250.224",
                "last_visit_date": "2024-11-08 07:03:05",
                "nickname": "HachatryanNorayr",
                "birthday_date": "1997-10-20",
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 159772,
                "organization_id": 6078,
                "function_id": 204049,
                "user_id": 57676,
                "status": 1,
                "type": 1,
                "created_at": "2024-08-07 08:27:11",
                "updated_at": "2024-08-07 08:27:11",
                "deleted_at": null
            }
        ],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 204217,
        "organization_id": 6078,
        "parent_id": 204049,
        "parent_hash": "167339|167341|204049",
        "name": "ТЕХНИЧЕСКАЯ СЛУЖБА ДОРЕНБЕРГ | LOFT",
        "product_name": "Лофты в исправном состоянии, оборудование обслужено, текущий ремонт произведен.",
        "level": 4,
        "created_at": "2024-05-07 11:04:07",
        "updated_at": "2024-11-07 08:05:06",
        "deleted_at": null,
        "position": 3,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": {
            "id": 174966,
            "organization_id": 6078,
            "function_id": 204217,
            "user_id": 45349,
            "status": 1,
            "type": 1,
            "created_at": "2024-11-07 04:47:27",
            "updated_at": "2024-11-07 04:47:27",
            "deleted_at": null,
            "users": {
                "id": 45349,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "aho@dorenberg.ru",
                "photo": null,
                "created_at": "2024-02-16 09:34:22",
                "updated_at": "2024-11-08 03:41:38",
                "deleted_at": null,
                "last_ip": "212.67.28.101",
                "last_visit_date": "2024-11-08 03:41:38",
                "nickname": "SendenovIvanValeryevich",
                "birthday_date": null,
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 174966,
                "organization_id": 6078,
                "function_id": 204217,
                "user_id": 45349,
                "status": 1,
                "type": 1,
                "created_at": "2024-11-07 04:47:27",
                "updated_at": "2024-11-07 04:47:27",
                "deleted_at": null
            }
        ],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 208886,
        "organization_id": 6078,
        "parent_id": 167341,
        "parent_hash": "167339|167341",
        "name": "9.3_ПОДРАЗДЕЛЕНИЕ | WE-PROPERTY",
        "product_name": "Комплексное онлайн решение для управления коммерческой недвижимостью.",
        "level": 3,
        "created_at": "2024-05-21 05:23:34",
        "updated_at": "2024-11-07 08:03:45",
        "deleted_at": null,
        "position": 4,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": "rgba(219, 67, 67, 1)",
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": false,
        "has_personal_repeat_tasks": false,
        "head_employee": {
            "id": 159764,
            "organization_id": 6078,
            "function_id": 208886,
            "user_id": 44308,
            "status": 1,
            "type": 1,
            "created_at": "2024-08-07 08:11:23",
            "updated_at": "2024-08-07 08:11:23",
            "deleted_at": null,
            "users": {
                "id": 44308,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "ceo@dorenberg.ru",
                "photo": null,
                "created_at": "2024-01-30 03:16:23",
                "updated_at": "2024-11-08 06:14:50",
                "deleted_at": null,
                "last_ip": "104.28.202.101",
                "last_visit_date": "2024-11-08 06:14:50",
                "nickname": "CEO_Dorenberg",
                "birthday_date": "1988-12-17",
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 159764,
                "organization_id": 6078,
                "function_id": 208886,
                "user_id": 44308,
                "status": 1,
                "type": 1,
                "created_at": "2024-08-07 08:11:23",
                "updated_at": "2024-08-07 08:11:23",
                "deleted_at": null
            }
        ],
        "employees": [
            {
                "id": 175043,
                "organization_id": 6078,
                "function_id": 208886,
                "user_id": 49067,
                "status": 1,
                "type": 2,
                "created_at": "2024-11-07 08:31:07",
                "updated_at": "2024-11-07 08:31:07",
                "deleted_at": null
            },
            {
                "id": 175044,
                "organization_id": 6078,
                "function_id": 208886,
                "user_id": 62837,
                "status": 1,
                "type": 2,
                "created_at": "2024-11-07 08:31:07",
                "updated_at": "2024-11-07 08:31:07",
                "deleted_at": null
            }
        ],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 214606,
        "organization_id": 6078,
        "parent_id": 204009,
        "parent_hash": "167339|167341|204049|167519|204008|204009",
        "name": "МОЙЩИЦА ПОСУДЫ",
        "product_name": "Чистая посуда и кухонный инвентарь во время подготовки и проведения мероприятия. Чистая и ухоженная кухня. Довольные повара от чистоты и порядка на кухне",
        "level": 7,
        "created_at": "2024-06-07 08:58:11",
        "updated_at": "2024-11-07 08:12:58",
        "deleted_at": null,
        "position": 2,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": null,
        "head_employees": [],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 235435,
        "organization_id": 6078,
        "parent_id": 167341,
        "parent_hash": "167339|167341",
        "name": "АРТ-ЗАВОД \"ДОРЕНБЕРГ\"",
        "product_name": "Эффективно работающая компания.",
        "level": 3,
        "created_at": "2024-07-30 03:07:34",
        "updated_at": "2024-11-07 08:03:45",
        "deleted_at": null,
        "position": 1,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": "rgba(74, 74, 74, 1)",
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": {
            "id": 170235,
            "organization_id": 6078,
            "function_id": 235435,
            "user_id": 57676,
            "status": 1,
            "type": 1,
            "created_at": "2024-10-09 15:38:49",
            "updated_at": "2024-10-09 15:38:49",
            "deleted_at": null,
            "users": {
                "id": 57676,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "ceo-loft@dorenberg.ru",
                "photo": null,
                "created_at": "2024-08-07 07:50:12",
                "updated_at": "2024-11-08 07:03:05",
                "deleted_at": null,
                "last_ip": "188.162.250.224",
                "last_visit_date": "2024-11-08 07:03:05",
                "nickname": "HachatryanNorayr",
                "birthday_date": "1997-10-20",
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 170235,
                "organization_id": 6078,
                "function_id": 235435,
                "user_id": 57676,
                "status": 1,
                "type": 1,
                "created_at": "2024-10-09 15:38:49",
                "updated_at": "2024-10-09 15:38:49",
                "deleted_at": null
            }
        ],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 235436,
        "organization_id": 6078,
        "parent_id": 235435,
        "parent_hash": "167339|167341|235435",
        "name": "Администратор арт-завода \"Доренберг\"",
        "product_name": "Задачи выполнены своевременно. Резиденты довольны и рекомендуют знакомым нас.",
        "level": 4,
        "created_at": "2024-07-30 03:08:35",
        "updated_at": "2024-11-07 08:01:14",
        "deleted_at": null,
        "position": 1,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": {
            "id": 173705,
            "organization_id": 6078,
            "function_id": 235436,
            "user_id": 55363,
            "status": 1,
            "type": 1,
            "created_at": "2024-10-31 02:50:07",
            "updated_at": "2024-10-31 02:50:07",
            "deleted_at": null,
            "users": {
                "id": 55363,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "office@dorenberg.ru",
                "photo": null,
                "created_at": "2024-07-08 05:22:15",
                "updated_at": "2024-11-08 07:28:57",
                "deleted_at": null,
                "last_ip": "212.67.28.101",
                "last_visit_date": "2024-11-08 07:28:57",
                "nickname": "BoykoAlina",
                "birthday_date": null,
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 173705,
                "organization_id": 6078,
                "function_id": 235436,
                "user_id": 55363,
                "status": 1,
                "type": 1,
                "created_at": "2024-10-31 02:50:07",
                "updated_at": "2024-10-31 02:50:07",
                "deleted_at": null
            }
        ],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 265330,
        "organization_id": 6078,
        "parent_id": 235435,
        "parent_hash": "167339|167341|235435",
        "name": "Креативный директор",
        "product_name": "Сформированный позитивный образ арт-завода и внутренних проектов во внешний среде.",
        "level": 4,
        "created_at": "2024-10-28 05:55:13",
        "updated_at": "2024-11-07 07:58:48",
        "deleted_at": null,
        "position": 11,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": "rgba(65, 117, 5, 1)",
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": {
            "id": 174173,
            "organization_id": 6078,
            "function_id": 265330,
            "user_id": 61766,
            "status": 1,
            "type": 1,
            "created_at": "2024-11-04 04:16:14",
            "updated_at": "2024-11-04 04:16:14",
            "deleted_at": null,
            "users": {
                "id": 61766,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "event@dorenberg.ru",
                "photo": null,
                "created_at": "2024-10-10 09:11:33",
                "updated_at": "2024-11-07 07:23:36",
                "deleted_at": null,
                "last_ip": "212.67.28.101",
                "last_visit_date": "2024-11-07 07:23:36",
                "nickname": "KaninMihailAleksandrovich",
                "birthday_date": null,
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 174173,
                "organization_id": 6078,
                "function_id": 265330,
                "user_id": 61766,
                "status": 1,
                "type": 1,
                "created_at": "2024-11-04 04:16:14",
                "updated_at": "2024-11-04 04:16:14",
                "deleted_at": null
            }
        ],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": {
            "id": 7261,
            "organization_id": 6078,
            "function_id": 265330,
            "function_user_level_id": 4764,
            "created_at": "2024-10-28 05:55:14",
            "updated_at": "2024-10-28 05:55:14",
            "deleted_at": null
        }
    },
    {
        "id": 268121,
        "organization_id": 6078,
        "parent_id": 265330,
        "parent_hash": "167339|167341|235435|265330",
        "name": "ЧУК \"СИБИРСКИЙ МУЗЕЙ УЛИЧНОГО ИСКУССТВА\"",
        "product_name": "успешный и устойчивый музей, который будет привлекать внимание зрителей и способствовать развитию культурной среды на арт-заводе Доренберг и в Регионе.",
        "level": 5,
        "created_at": "2024-11-04 07:45:52",
        "updated_at": "2024-11-07 08:01:48",
        "deleted_at": null,
        "position": 3,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": null,
        "head_employees": [],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 269343,
        "organization_id": 6078,
        "parent_id": 167346,
        "parent_hash": "167339|167341|167346",
        "name": "ВНЕШНИЕ ПРОЕКТЫ",
        "product_name": "Выполненные своевременно задачи.",
        "level": 4,
        "created_at": "2024-11-07 06:50:55",
        "updated_at": "2024-11-07 06:50:55",
        "deleted_at": null,
        "position": 6,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": "rgba(65, 117, 5, 1)",
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": null,
        "head_employees": [],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 269344,
        "organization_id": 6078,
        "parent_id": 269343,
        "parent_hash": "167339|167341|167346|269343",
        "name": "\"НА УШАХ\" Рамен-бар.",
        "product_name": null,
        "level": 5,
        "created_at": "2024-11-07 06:51:18",
        "updated_at": "2024-11-07 06:51:18",
        "deleted_at": null,
        "position": 1,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": null,
        "head_employees": [],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 269345,
        "organization_id": 6078,
        "parent_id": 269343,
        "parent_hash": "167339|167341|167346|269343",
        "name": "ЖК \"СВОИ ВМЕСТЕ\"",
        "product_name": null,
        "level": 5,
        "created_at": "2024-11-07 06:51:33",
        "updated_at": "2024-11-07 06:51:33",
        "deleted_at": null,
        "position": 2,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": null,
        "head_employees": [],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 269366,
        "organization_id": 6078,
        "parent_id": 167348,
        "parent_hash": "167339|167341|235435|167342|167348",
        "name": "БУХГАЛТЕР-КАЛЬКУЛЯТОР",
        "product_name": "Своевременно отражённый приход и расход продуктов, верные ТТК, корректные цены.",
        "level": 6,
        "created_at": "2024-11-07 08:13:46",
        "updated_at": "2024-11-07 08:13:47",
        "deleted_at": null,
        "position": 1,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": null,
        "head_employees": [],
        "employees": [
            {
                "id": 175041,
                "organization_id": 6078,
                "function_id": 269366,
                "user_id": 49165,
                "status": 1,
                "type": 2,
                "created_at": "2024-11-07 08:14:01",
                "updated_at": "2024-11-07 08:14:01",
                "deleted_at": null
            }
        ],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    },
    {
        "id": 269367,
        "organization_id": 6078,
        "parent_id": 235435,
        "parent_hash": "167339|167341|235435",
        "name": "Менеджер по продажам",
        "product_name": "Лотирование произведено, приложены все усилия для сдачи свободных площадей, актуальным для территории резидентам.",
        "level": 4,
        "created_at": "2024-11-07 08:25:46",
        "updated_at": "2024-11-07 08:25:46",
        "deleted_at": null,
        "position": 13,
        "section_id": null,
        "goal_name": null,
        "shift_workable": false,
        "send_communicator_report": 0,
        "is_system_keeper": 0,
        "schema_color": null,
        "schema_offset_type": 1,
        "hide_above_function_block": false,
        "is_congestion_function": false,
        "inherit_policies": true,
        "has_personal_repeat_tasks": false,
        "head_employee": {
            "id": 175042,
            "organization_id": 6078,
            "function_id": 269367,
            "user_id": 45354,
            "status": 1,
            "type": 1,
            "created_at": "2024-11-07 08:25:56",
            "updated_at": "2024-11-07 08:25:56",
            "deleted_at": null,
            "users": {
                "id": 45354,
                "role": 1,
                "first_name": null,
                "last_name": null,
                "middle_name": null,
                "show_name": null,
                "phone": null,
                "email": "arenda@dorenberg.ru",
                "photo": null,
                "created_at": "2024-02-16 09:39:21",
                "updated_at": "2024-11-08 07:15:12",
                "deleted_at": null,
                "last_ip": "212.67.28.101",
                "last_visit_date": "2024-11-08 07:15:12",
                "nickname": "KuzyminaAlinaAlekseevna",
                "birthday_date": null,
                "generated_name": "",
                "photo_path": "/assets/images/avatars/nophoto.png"
            }
        },
        "head_employees": [
            {
                "id": 175042,
                "organization_id": 6078,
                "function_id": 269367,
                "user_id": 45354,
                "status": 1,
                "type": 1,
                "created_at": "2024-11-07 08:25:56",
                "updated_at": "2024-11-07 08:25:56",
                "deleted_at": null
            }
        ],
        "employees": [],
        "employee_types": [],
        "employee_stats": [],
        "vacation": [],
        "function_user_level_element": null
    }
]